 .hero-slider {
     width:100%;
     height:100vh;
     overflow:hidden;
     position:absolute;
     z-index:2;
     left:0;
     top:0;
 
}
 .bgslide{
     width:100%;
     height:100vh;
     display:flex;
     position:relative;
     z-index:3;
     overflow:hidden;
}
/**********************/
/**********************/
 .bgslide img {
     width: 100%;
     display:block;
     height: 100%;
     object-fit: cover;
     border: 0;
}
 .carousel-caption{
     position:absolute;
     left:0;
     top:0;
     width:100%;
     height:100%;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     justify-content: end;
     align-items: center;
     text-align:left;
     z-index:3;
     padding:0;
     color:var(--white);
     font-family:var(--heading-font-medium);
}
 .slogan-holder{
     padding:0 40px;
     border-left:2px solid var(--white);
     display:flex;
     align-content: center;
     flex-direction:column;
}
 .carousel-caption h2{
     font-weight:normal;
     margin:0 0 10px 0;
     padding:0;
     font-size:56px;
     line-height:60px;
     text-transform:uppercase;
}
 .carousel-caption h3{
     font-size:20px;
     font-weight:normal;
     line-height:normal;
     text-transform:uppercase;
     margin:0;
}
 .animset{
     animation-duration:1s;
     animation-delay:1s 
}
 .animset2{
     animation-duration:2s;
     animation-delay:2s 
}
 .animset3{
     animation-duration:2.5s;
     animation-delay:2.5s 
}
 .carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
     display:block;
     max-width:100%;
     height:auto 
}
 .carousel{
     position:relative;
     width:100%;
     float:left 
}
 .carousel-inner{
     position:relative;
     width:100%;
     overflow:hidden 
}
 .carousel-inner>.item{
     position:relative;
     display:none;
     -webkit-transition:.6s ease-in-out left;
     -o-transition:.6s ease-in-out left;
     transition:.6s ease-in-out left 
}
 .carousel-inner>.item>a>img,.carousel-inner>.item>img{
     line-height:1 
}
 @media all and (transform-3d),(-webkit-transform-3d){
     .carousel-inner>.item{
         backface-visibility:visible;
         perspective:1000px;
         transition:opacity .7s ease-in-out 0s;
        /*background-color:#fff*/
    }
     .carousel-inner>.item.active.right,.carousel-inner>.item.next{
         left:0;
         -webkit-transition:opacity .7s ease-in-out;
         -moz-transition:opacity .7s ease-in-out;
         -ms-transition:opacity .7s ease-in-out;
         -o-transition:opacity .7s ease-in-out;
         transition:opacity .7s ease-in-out;
         opacity:0 
    }
     .carousel-inner>.item.active.left,.carousel-inner>.item.prev{
         left:0;
         -webkit-transition:opacity .7s ease-in-out;
         -moz-transition:opacity .7s ease-in-out;
         -ms-transition:opacity .7s ease-in-out;
         -o-transition:opacity .7s ease-in-out;
         transition:opacity .7s ease-in-out;
         opacity:0 
    }
     .carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{
         left:0;
         opacity:1 
    }
     .carousel-inner .item .zoom-img{
         transform:scale(1);
         transition:all 9s ease 0s 
    }
     .carousel-inner .item.active .zoom-img{
         transform:scale(1.09);
    }
	}
     @media all and (transform-3d),(-webkit-transform-3d){
         .carousel-inner>.item{
             -webkit-transition:-webkit-transform .6s ease-in-out 
        }
         .carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{
             display:block 
        }
         .carousel-inner>.active{
             left:0 
        }
         .carousel-inner>.next,.carousel-inner>.prev{
             position:absolute;
             top:0;
             width:100% 
        }
         .carousel-control{
             position:absolute;
             top:50%;
             left:0;
             margin-top:-35px;
             z-index:1;
             display: flex;
             justify-content: space-between;
             width:100%;
             display:none;
        }
         .carousel-control .left{
             margin-left:50px;
        }
         .carousel-control .right{
             margin-right:50px;
        }
         .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{
             z-index:1;
             display:inline-block;
             background-color:rgba(255,255,255,0.2);
             background-repeat:no-repeat;
             background-position:center center !important;
             width:70px!important;
             height:70px!important;
             background-size:30%!important;
             border-radius: 50%;
             -webkit-transition:all .3s ease-in-out;
             -moz-transition:all .3s ease-in-out;
             transition:all .3s ease-in-out 
        }
         .carousel-control .glyphicon-chevron-left{
             background-image:url(../images/icons/prev.svg);
        }
         .carousel-control .glyphicon-chevron-right{
             background-image:url(../images/icons/next.svg);
        }
         .carousel-control .glyphicon-chevron-left:hover,.carousel-control .glyphicon-chevron-right:hover{
             background-size:30%!important;
             background-color:var(--primary-color);
        }
         .carousel-indicators{
             position:absolute;
             bottom:0;
             left:0;
             z-index:1;
             width:100%;
             list-style:none;
             text-align:left;
        }
         .carousel-indicators ul{
             margin:0;
             padding:0;
        }
         .carousel-indicators li{
             display:inline-block;
             width:12px;
             height:12px;
             margin:5px;
             text-indent:-999px;
             cursor:pointer;
             background-color:#fff;
             border-radius:10px 
        }
         .carousel-indicators .active{
             width:12px;
             height:12px;
             margin:5px;
             background-color:var(--primary-color);
        }

@media screen and (max-width:1360px){
             
.carousel-caption{
    justify-content: center;
}
.slogan-holder{
     padding:0 20px;
      
}
 .carousel-caption h2{
     
     font-size:30px;
     line-height:34px;
 
}
 .carousel-caption h3{
     font-size:18px;
 
}          
    
}
 